<ol class="list-unstyled">
    <li *ngFor="let cols of rows" class="row no-gutters">
        <div *ngFor="let photo of cols" class="col-4" apDarkerOnHover>
          <a [routerLink]="['/p', photo.id]">
            <ap-card [title]="photo.description">
                <ap-photo
                [url]="photo.url"
                [description]="photo.description">
            </ap-photo>
            <div class="text-center p-1">
                <i aria-hidden="true" class="fa fa-heart-o fa-1x mr-2"></i> {{photo.comments}}
                <i aria-hidden="true" class="fa fa-comment-o fa-1x ml-2"></i> {{photo.likes}}
            </div>
          </ap-card>
        </a>
    </div>
    </li>
</ol>
